# Generated by Django 4.0.6 on 2022-07-10 09:59

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0001_initial'),
    ]

    operations = [
        migrations.CreateModel(
            name='Recipe',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('title', models.CharField(max_length=50, verbose_name='Название рецепта')),
                ('description', models.CharField(max_length=150, verbose_name='Описание рецепта')),
                ('ingedientsFirst', models.CharField(choices=[('egg', 'Яйца'), ('mikl', 'Молоко'), ('butter', 'Масло')], max_length=15, verbose_name='Первый ингридиент')),
                ('ingedientsSecond', models.CharField(blank=True, choices=[('egg', 'Яйца'), ('mikl', 'Молоко'), ('butter', 'Масло')], max_length=15, verbose_name='Второй ингридиент')),
                ('ingedientsThrid', models.CharField(blank=True, choices=[('egg', 'Яйца'), ('mikl', 'Молоко'), ('butter', 'Масло')], max_length=15, verbose_name='Третий ингридиент')),
                ('ingedientsFourth', models.CharField(blank=True, choices=[('egg', 'Яйца'), ('mikl', 'Молоко'), ('butter', 'Масло')], max_length=15, verbose_name='Третий ингридиент')),
                ('ingedientsFifth', models.CharField(blank=True, choices=[('egg', 'Яйца'), ('mikl', 'Молоко'), ('butter', 'Масло')], max_length=15, verbose_name='Третий ингридиент')),
                ('cost', models.IntegerField(verbose_name='Цена за порцию')),
            ],
        ),
        migrations.DeleteModel(
            name='Human',
        ),
    ]
